查看单个帖子
旧 2003-11-12, 14:38   第 48 楼  
我是风离线中 No500 我是风
注册用户
小行星
 
帖子: 53
精华: 0
现金: 59 星币
资产: 59 星币
注册日期: Jun 2003

我是风 没有等级
      是不是还要安装最新版本的ASCOM Runtime,才能在SkyMapPro8中控制望远镜?对这些我更是一窍不通。


回复时引用此帖